Scoring, hjemme

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC142020-07-082021-04-1127762625-21420
RFC112024-08-182025-04-1724263222-121021
RFC82007-04-052007-08-0111842216-13314
RFC72019-09-012019-12-1510561017-51219
RFC72010-03-252010-07-1811560116-7918
RFC72015-10-032016-04-1019033111-8312
RFC62018-03-182018-05-216451014-41016
RFC62024-03-312024-07-2811942015-7814
RFC62022-07-242022-10-097741110-7313
RFC62011-05-082012-08-254753129-8110

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215